columnSuffix: null
contentColumnType: string
fieldGroup: 125c6b66-ff17-4409-a9ae-53ac67628d25 # Pág Reservas
handle: fotoLocalizacaoCentral
instructions: ''
name: 'Foto Localização Central'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: false
  allowedKinds: null
  defaultUploadLocationSource: 'volume:568d373f-0457-415c-952e-7e966a5abaf9' # AluguerCarros
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:83034a3b-d0f3-4b23-8b1e-eaeeda9e85a9' # Index LuxHousing
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: true
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
